uuid:
  -
    value: 892a98c2-7965-43f2-b2a6-bfc8f03a7d58
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-23T07:52:16+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '62'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h2>English&nbsp;Φρέσκα ψάρια και θαλασσινά, πεντανόστιμα τυριά, σπάνια ελληνικά προϊόντα ντελικατέσεν και, φυσικά, ένα ελαιόλαδο… θησαυρός!</h2>\r\n\r\n<p>Αν αποφασίσετε ένα ταξίδι στην Ελλάδα, διασχίζοντάς την από άκρη σε άκρη, θα εντυπωσιαστείτε από την πληθώρα των ξεχωριστών παραδοσιακών προϊόντων που θα ανακαλύψετε. Τα καλύτερα και πιο ιδιαίτερα από αυτά έχουν διακριθεί με τον χαρακτηρισμό Π.Ο.Π., που σημαίνει προϊόντα Προστατευόμενης Ονομασίας Προέλευσης. Πρόκειται για μια λίστα που εμπλουτίζεται συνεχώς, αλλά ταυτόχρονα διατηρεί υψηλές τις... προδιαγραφές της. Ανάμεσα σε αυτά τα ελληνικά προϊόντα ξεχωρίζουν όχι μόνο οι <em>περιοχές</em> που τα παράγουν, αλλά κυρίως οι άξιοι <em>παραγωγοί</em>, περιποιητικοί στη γη που τους γέννησε. Αξίζει να αναζητήσετε καθένα από αυτά, για να διακρίνετε το στίγμα που έχει αφήσει ο τόπος πάνω του, την <em>αυθεντικότητα</em> και τη μοναδική του ταυτότητα.</p>\r\n\r\n<h2>Τα βασικά παραδοσιακά προϊόντα της Ελλάδας</h2>\r\n\r\n<h3><strong>Το ελληνικό ελαιόλαδο</strong></h3>\r\n\r\n<p>Ο «θησαυρός» της ελληνικής διατροφής. Αποτελεί τη βάση της&nbsp;<a href=\"https://www.discovergreece.com/el/gastronomy\">ελληνικής κουζίνας</a>&nbsp;και πλουτίζει με γεύση το τραπέζι σας. Καλό ελληνικό λάδι, αλλά και αγουρέλαιο από φρέσκες ελιές, ένας χρυσοπράσινος χυμός που εκχυλίζεται από ένα δέντρο-σύμβολο αιώνων και αναδεικνύει κάθε πιθανή γεύση.</p>\r\n\r\n<p>Το ελληνικό ελαιόλαδο, από άκρη σε άκρη αυτής της χώρας, φτάνει σε όλο τον κόσμο, γιατί οι ελιές υπάρχουν σε αφθονία και είναι εξαιρετικής ποιότητας. Μια ολόκληρη Ελλάδα ελαιόδεντρα: <strong>το δέντρο-σύμβολο παράγει ένα προϊόν χρυσάφι.</strong></p>\r\n\r\n<p>Από την <em>Κρήτη</em>, τα χωριά των Χανίων και του Ηρακλείου, μέχρι την <em>Πελοπόννησο</em>, τη Λακωνία, την Αργολίδα και την Καλαμάτα, ξεχωρίζει το &nbsp;Π.Ο.Π. ελαιόλαδο από κορωνέικη, αθηνολιά και μαυρελιά ή χονδρολιά, ποικιλίες με αλλιώτικα χαρακτηριστικά. Π.Ο.Π. είναι βέβαια και οι επιτραπέζιες ελιές Καλαμών, Αμφίσσης, Άρτας, οι κονσερβολιές των Ροβιών και της Στυλίδας, οι θρούμπες Θάσου, Χίου, Ρεθύμνου, αυτές από το Πήλιο και τη Χαλκιδική. Ελιές που γίνονται μεζές για το τσίπουρο ή το ούζο ή συνοδεύουν σούπες οσπρίων και σαλάτες.</p>\r\n"
    format: basic_html
    processed: "<h2>English\_Φρέσκα ψάρια και θαλασσινά, πεντανόστιμα τυριά, σπάνια ελληνικά προϊόντα ντελικατέσεν και, φυσικά, ένα ελαιόλαδο… θησαυρός!</h2>\n\n<p>Αν αποφασίσετε ένα ταξίδι στην Ελλάδα, διασχίζοντάς την από άκρη σε άκρη, θα εντυπωσιαστείτε από την πληθώρα των ξεχωριστών παραδοσιακών προϊόντων που θα ανακαλύψετε. Τα καλύτερα και πιο ιδιαίτερα από αυτά έχουν διακριθεί με τον χαρακτηρισμό Π.Ο.Π., που σημαίνει προϊόντα Προστατευόμενης Ονομασίας Προέλευσης. Πρόκειται για μια λίστα που εμπλουτίζεται συνεχώς, αλλά ταυτόχρονα διατηρεί υψηλές τις... προδιαγραφές της. Ανάμεσα σε αυτά τα ελληνικά προϊόντα ξεχωρίζουν όχι μόνο οι <em>περιοχές</em> που τα παράγουν, αλλά κυρίως οι άξιοι <em>παραγωγοί</em>, περιποιητικοί στη γη που τους γέννησε. Αξίζει να αναζητήσετε καθένα από αυτά, για να διακρίνετε το στίγμα που έχει αφήσει ο τόπος πάνω του, την <em>αυθεντικότητα</em> και τη μοναδική του ταυτότητα.</p>\n\n<h2>Τα βασικά παραδοσιακά προϊόντα της Ελλάδας</h2>\n\n<h3><strong>Το ελληνικό ελαιόλαδο</strong></h3>\n\n<p>Ο «θησαυρός» της ελληνικής διατροφής. Αποτελεί τη βάση της\_<a href=\"https://www.discovergreece.com/el/gastronomy\">ελληνικής κουζίνας</a>\_και πλουτίζει με γεύση το τραπέζι σας. Καλό ελληνικό λάδι, αλλά και αγουρέλαιο από φρέσκες ελιές, ένας χρυσοπράσινος χυμός που εκχυλίζεται από ένα δέντρο-σύμβολο αιώνων και αναδεικνύει κάθε πιθανή γεύση.</p>\n\n<p>Το ελληνικό ελαιόλαδο, από άκρη σε άκρη αυτής της χώρας, φτάνει σε όλο τον κόσμο, γιατί οι ελιές υπάρχουν σε αφθονία και είναι εξαιρετικής ποιότητας. Μια ολόκληρη Ελλάδα ελαιόδεντρα: <strong>το δέντρο-σύμβολο παράγει ένα προϊόν χρυσάφι.</strong></p>\n\n<p>Από την <em>Κρήτη</em>, τα χωριά των Χανίων και του Ηρακλείου, μέχρι την <em>Πελοπόννησο</em>, τη Λακωνία, την Αργολίδα και την Καλαμάτα, ξεχωρίζει το \_Π.Ο.Π. ελαιόλαδο από κορωνέικη, αθηνολιά και μαυρελιά ή χονδρολιά, ποικιλίες με αλλιώτικα χαρακτηριστικά. Π.Ο.Π. είναι βέβαια και οι επιτραπέζιες ελιές Καλαμών, Αμφίσσης, Άρτας, οι κονσερβολιές των Ροβιών και της Στυλίδας, οι θρούμπες Θάσου, Χίου, Ρεθύμνου, αυτές από το Πήλιο και τη Χαλκιδική. Ελιές που γίνονται μεζές για το τσίπουρο ή το ούζο ή συνοδεύουν σούπες οσπρίων και σαλάτες.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
